GWT 2.7.0

## com.google.gwt.event.dom.client
Interface MouseOutHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllMouseEvents, ListenerWrapper.WrappedMouseListener

    public interface MouseOutHandler

extends EventHandler

Handler interface for `MouseOutEvent` events.

Method Summary
`void` | `onMouseOut(MouseOutEvent event)` Called when MouseOutEvent is fired.

Method Detail

### onMouseOut

    void onMouseOut(MouseOutEvent event)

  Called when MouseOutEvent is fired.

  Parameters:
    `event` - the `MouseOutEvent` that was fired

GWT 2.7.0